/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h1_styles function */
h1 { font-family: Georgia;font-size: 40px;font-weight: 300;letter-spacing: 1px;text-transform: none;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h2_styles function */
h2 { font-family: Georgia;font-weight: 300;letter-spacing: 1px;text-transform: none;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h3_styles function */
h3 { font-family: Georgia;font-weight: 300;letter-spacing: 1px;text-transform: none;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h5_styles function */
h5 { font-weight: 300;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h6_styles function */
h6 { font-style: italic;font-weight: 300;text-transform: none;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_text_styles function */
p { font-family: Lato;font-size: 17px;line-height: 25px;font-weight: 100;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { border-color: rgba(224, 228, 242, 1);border-width: 2px;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/error404/custom-styles/custom-styles.php aalto_edge_404_header_general_styles function */
.edgtf-404-page .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/error404/custom-styles/custom-styles.php aalto_edge_404_page_general_styles function */
.edgtf-404-page .edgtf-content { background-image: url(https://aalto.edge-themes.com/wp-content/uploads/2017/11/inner-404.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aalto_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #000000;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aalto_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #c4161c;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php aalto_edge_fullscreen_menu_general_styles function */
nav.edgtf-fullscreen-menu ul li, .edgtf-fullscreen-above-menu-widget-holder, .edgtf-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php aalto_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-color: rgba(255,255,255,80%);}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php aalto_edge_fullscreen_menu_first_level_style function */
nav.edgtf-fullscreen-menu > ul > li > a { font-family: Georgia;font-weight: 300;text-transform: none;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { background-color: #000000;border-color: #000000;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #ffffff;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover, .edgtf-mobile-header .edgtf-mobile-menu-opener.edgtf-mobile-menu-opened a { color: #dd3333;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php aalto_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(255, 255, 255, 80%);}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aalto_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 120px;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0);height: 160px !important;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php aalto_edge_side_area_styles function */
.edgtf-side-menu { text-align: center;}

/* generated in /home/adcel793/public_html/steelsheds/wp-content/themes/aalto/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php aalto_edge_side_area_styles function */
.edgtf-side-menu .widget img { margin: 0 auto;}

